Wordpress Automatic Upgrade fails

Status
Not open for further replies.

kirtik

New Member
Messages
182
Reaction score
0
Points
0
I run a wordpress blog on my site, and every so often Automattic decide that I have to update it. However, it's quite a pain to do manually - this is why I installed the Wordpress Automatic Upgrade plugin. I followed the instructions, but when it comes to backing up, I get the following error:

Warning: exec() has been disabled for security reasons in /home/kirtik/public_html/blog/wp-content/plugins/wordpress-automatic-upgrade/wpau_db_backup.class.php on line 517

I'm guessing this is due to me not having the highest php config (I have the second one), but i wanted to make sure. Help?
 

Corey

I Break Things
Staff member
Messages
34,553
Reaction score
203
Points
63
That is correct, exec is disabled for security reasons. It allows execution of commands that could possibly be a security threat.

-Corey
 
Status
Not open for further replies.
Top